#comingEvent, #events, #latestNews
{
    margin-right: 20px;
}

#comingEvent
{
    height: 300px;
    width: 310px;
    background-color: #025474;
    color: #fff;
}

    #comingEvent header
    {
        color: #009dbf;
        padding: 10px;
        font-size: 0.9em;
    }

    #comingEvent article
    {
        margin: 10px;
    }

        #comingEvent article h3
        {
            text-transform: uppercase;
            font-size: 1.5em;
            font-weight: bold;
            padding-bottom: .5em;
        }

        #comingEvent article > img
        {
            border: solid 1px #fff;
            float: left;
            position: relative;
            margin-right: 14px;
        }

        #comingEvent article .details
        {
            line-height: 1em;
        }

        #comingEvent article p
        {
            margin-top: .8em;
            margin-bottom: .5em;
        }

        #comingEvent article ul
        {
            padding: 0;
            margin: 0;
            line-height: 1em;
        }

            #comingEvent article ul li
            {
                padding: 0;
                margin: 0;
                list-style: none;
            }


#banners
{
    overflow: hidden;
    height: 300px;
    width: 630px;
    background-color: #025474;
}

    #banners .slide
    {
        position: relative;
        display: none;
        height: 300px;
        width: 630px;
    }

        #banners .slide:first-child
        {
            display: block;
        }

        #banners .slide img
        {
            height: 298px;
            width: 628px;
            border: 1px solid white;
        }


    #banners .caption
    {
        position: absolute;
        bottom: 1px;
        left: 1px;
        right: 1px;
        z-index: 10;
        text-align: left;
        padding: 20px;
        font-size: 1.8em;
        text-decoration: none;
        background-color: #001a27;
        color: #fff;
        opacity: 0.85;
        filter: alpha(opacity=85);
        text-transform: uppercase;
    }

#events
{
    height: 510px;
    width: 630px;
    background-color: #009dbf;
    color: #fff;
}

    #events header
    {
        background-color: #f58526;
    }

    #events article
    {
        height: 200px;
        margin: 20px 10px;
        font-size: 0.9em;
        line-height: 1em;
    }

        #events article h3
        {
            text-transform: uppercase;
            font-size: 1.1em;
            padding-bottom: .4em;
        }

        #events article > div
        {
            position: relative;
            float: left;
            width: 187px;
            padding: 0 8px;
        }

        #events article div > img
        {
            width: 183px;
            height: 78px;
            border: 1px solid white;
        }

        #events article div > .details
        {
            height: 65px;
        }

section#events article:nth-child(2)
{
    border-bottom: solid 1px #fff;
    padding-bottom: 10px;
}

#adverts
{
    width: 310px;
    height: 510px;
    overflow: hidden;
}

    #adverts .pool
    {
        display: none;
    }

    #adverts .display
    {
        margin-bottom: 20px;
        height: 245px;
    }

        #adverts .display img
        {
            padding: 0;
            margin: 0;
            border: none;
            margin-bottom: 15px;
			width: 310px;
			height: 245px;
        }

#latestNews
{
    width: 630px;
    height: 280px;
    background-color: #778cb7;
    color: #fff;
}
        
    #twitter-widget-0 {
        width: 590px;
        margin: 0 15px;
        color: #fff;
    }

    #latestNews > header
    {
        background-color: #3c5a98;
        border-bottom: none;
    }

    #latestNews > div {
        height: 230px;
        overflow: hidden;
        overflow-y: auto;
    }
    #latestNews article header {
        color: #025474;
        font-size: 1.1em;
    }

    /*#latestNews article header strong {
        color: #3c5a98;
        font-size: 1.1em;
    }*/


#sponsors
{
    background-color: #fff;
    width: 960px;
    height: 150px;
}

    #sponsors header
    {
        color: #cccccc;
        height: 12px;
    }

    #sponsors article {
        padding: 0;
        margin-top: 10px;
        vertical-align: middle;
    }
    #sponsors img {
        max-height: 80px;
        margin-right: 20px;
    }






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
